*{margin:0;padding:0;list-style-type:none;}

body { margin:0px; padding:0px;
background-color:#fff;}

a,img{border:0;}
a{color:#333333;text-decoration:none;}
a:hover{color:#FF0000;text-decoration:none;}
/* body{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#333333;}*/

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
#main{
width:100%;
height:100%;
}

#top{
width:100%;
height:100px;
margin:0px auto;
background-color:#FFF;
border-bottom:solid 3px #d80504;
}

#top1{
width:100%;
height:100px;
margin:0px auto;
border-bottom:solid 3px #ccc;
}

#top_all{
width:1100px;
height:100px;
margin:0px auto;
}

#top_radio_blank{
width:100%;
height:20px;
margin:0px auto;
background-color:#f5f5f5;
}

#top_radio{
width:100%;
height:50px;
margin:0px auto;
background-color:#e1e1e1;
}

#top_radio_all{
width:1100px;
height:50px;
margin:0px auto;
}

#top_radio_01{
float:left;
width:70px;
height:50px;
margin-top:0px;
}

#top_radio_02{
float:left;
width:1020px;
height:30px;
margin-top:10px;
margin-left:10px;
font-size:22px;
font-weight:500;
color:#2b2b2b;
}

#top_01{
float:left;
width:260px;
height:65px;
margin-top:10px;
}

#top_011{
float:left;
width:165px;
height:65px;
margin-top:10px;
}

#top_02{
float:left;
width:573px;
height:25px;
margin-top:50px;
margin-left:60px;
font-size:16px;
font-weight:bolder;
 color:#717071;
}

#top_03{
float:right;
width:156px;
height:45px;
margin-top:30px;
}

#top03_01
{
width:156px;
height:20px;
}

#top03_01{width:156px;}
#top03_01 ul{width:156px;margin:0 auto; font-size:11px; }
#top03_01 li{float:left;width:65px;position:relative; text-align:center;}

#top03_02
{
width:156px;
height:30px;

}

#top03_02 input
{
float:left;
    border-width:0px;
    border:1px solid #ebebeb;
    width:130px;
    height:20px;
	line-height:20px;
	font-size:10px;
    color:#ccc;
	overflow-x:hidden;
	overflow-y:hidden
}

#top03_02 img
{
  float:right;
}

#top_04{
float:right;
width:720px;
height:50px;
margin-top:30px;
text-align:right;
}

/*---����---*/
#nav{height:40px;text-align:center;clear:both;}
#nav ul{float:;width:900px;margin:0 auto; }
#nav li{float:left;height:40px;position:relative; text-align:center;}
#nav li.line_off{background:none}
#nav a{display:block;float:left; text-decoration:none;height:35px;padding-top:10px;line-height:20px;font-size:15px;color:#595757;outline:none;}
#nav a:hover, #nav .active a, #nav li.sfhover a{color:#c20d23;text-decoration:none;}

#nav li ul{display:none;position:absolute;top:35px;left:-20px;width:116px;padding:10px 0;) repeat-y;z-index:11}
#nav li ul li{line-height:30px;height:30px;margin:0;background-image:none;position:relative;z-index:2}
#nav li ul a, #nav li.active ul a, #nav li.sfhover ul a{background:none;font-weight:300;height:auto;color:#000;line-height:24px;width:110px;margin-left:3px;font-size:12px;float:none;}
#nav li ul a:hover{}
#nav li ul .t{position:relative;z-index:2;top:14px;left:0;width:116px;height:4px;font-size:0;line-height:0;overflow:hidden;}

#content{
width:1140px;
height:520px;
margin:20px auto 40px auto;
}
#zscon{
width:100%;
margin:0 auto;
background-color:#ededed;
}

#zscon_all{
width:1100px;
margin:0 auto;
background-color:#ededed;
}

#zscon_map{
width:100%;
margin:0 auto;
background-color:#ededed;
}

#zscon_job{
width:100%;
margin:0 auto;
background-color:#ededed;
}

#zscon_fuka{
width:100%;
margin:0 auto;
background-color:#ededed;
}
.zscon_fuka{
    width:100%;
    margin:0 auto;
    background-color:#ededed;
}
#zscon_fuka_all{
width:1100px;
margin:0 auto;
}
.zscon_fuka_all{
    width:1100px;
    margin:0 auto;
}
#zscon1{
width:100%;
margin:0 auto;
background-color:#ededed;
}

#zscon1_all{
width:1100px;
margin:0 auto;
}

#zscon_zk{
width:100%;
margin:0 auto;
background-color:#ededed;
}

#zscon_zk_all{
width:1100px;
margin:0 auto;
}



#zscon_dlcp{
width:1040px;
height:700px;
margin:0 auto;
}


#zscon_jjfa{
width:1040px;
height:2200px;
margin:0 auto;
}

#zscon_jjfa1{
width:1040px;
height:1760px;
margin:0 auto;
}

#zscon_about{
float:left;
width:100%;
height:auto;
margin:0 auto;
background-color:#ededed;
}

#zscon_about_all{
width:1100px;
margin:0 auto;
}

#zscon_about_all1{
width:1100px;
height:100%;
margin:0 auto;
}

#zscon1_about{
float:left;
width:100%;
min-height:420px;
height:auto;
margin:0 auto;
background-color:#ededed;
}

#zscon5_about{
width:100%;
min-height:1340px;
margin:0 auto;
background-color:#ededed;
}

#newscon{
width:1040px;
height:600px;
margin:0 auto;
}


#jcfw_left{
float:left;
width:200px;
 margin-top:40px;
}

#zzfw_left{
float:left;
width:150px;
height:760px;
margin-left:20px;
}

#about_left{
float:left;
width:150px;
margin-top:10px;
}

#about1_left{
float:left;
width:150px;
margin-top:10px;
}

#jcleft_01
{
  float:left;
  width:150px;
  height:120px;
  text-align:center;
}

#jcleft_01new
{
  float:left;
  width:150px;
  height:125px;
  text-align:center;
}

#jcleft_02
{
  float:left;
  width:150px;
  height:55px;
  text-align:center;
}

#jcleft_03
{
  float:left;
  width:200px;
  height:300px;
  text-align:center;
}

#jcleft_03 ul{float:;width:200px;height:200px;}
#jcleft_03 li{float:left;width:200px;height:55px; border-bottom:solid 1px #fff;}
#jcleft_03 a{width:200px;display:block;float:left; color:#FFF;text-decoration:none;height:55px;line-height:18px;font-size:18px;background: url(./images/new_hong.png);}
#jcleft_03 .active a{width:200px;height:55px;text-decoration:none;background: url(./images/new_hui.png);}

#jcleft_about02
{
  float:left;
  width:150px;
  height:22px;
  text-align:center;
}


#jcleft_0222
{
  float:left;
  width:150px;
  height:22px;
  text-align:center;
  margin-top:5px;
}
#jcleft_04
{
  float:left;
  width:150px;
  height:22px;
  margin-left:2px;
  margin-top:10px;
}

#jcleft_05
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
  text-align:center;
}
#jcleft_06
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
  text-align:center;
}

#jcleft_07
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
  margin-bottom:10px;
  text-align:center;
}

#jcleft_08
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
  margin-bottom:10px;
  text-align:center;
}
 #jcleft_09
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
  text-align:center;
}

#jcleft_10
{
  float:left;
  width:150px;
  height:55px;
  margin-top:10px;
    margin-bottom:10px;
  text-align:center;
}

#jcleft_dl02
{
  float:left;
  width:150px;
  height:72px;
  text-align:center;
}

#jcleft_dl03
{
  float:left;
  width:150px;
  height:38px;
  margin-top:5px;
  text-align:center;
}

#jcleft_dl04
{
  float:left;
  width:150px;
  height:72px;
  margin-top:5px;
  text-align:center;
}

#jcleft_dl05
{
  float:left;
  width:150px;
  height:72px;
  margin-top:5px;
  text-align:center;
}


#jcleft_zzfw
{
  float:left;
  width:150px;
  height:380px;
  text-align:center;
  margin-left:2px;
}

#jcleft_zzfw ul{float:;width:146px;height:380px;}
#jcleft_zzfw li{float:left;width:146px;height:37px;margin-top:10px;}
#jcleft_zzfw li span{float:left;width:146px;height:20px;margin-top:10px;}
#jcleft_zzfw a{width:146px;display:block;float:left; color:#FFF;text-decoration:none;height:37px;line-height:18px;font-size:18px;background: url(./images/zzbgh.png);}
#jcleft_zzfw .active a{width:146px;height:37px;text-decoration:none;background: url(./images/zzbgh1.png);}


#jcleft_dlcp
{
  float:left;
  width:150px;
  height:330px;
  text-align:center;
  margin-left:2px;
}

#jcleft_dlcp ul{float:;width:146px;height:330px;}
#jcleft_dlcp li{float:left;width:146px;height:55px;margin-top:10px;}
#jcleft_dlcp a{width:146px;display:block;float:left; color:#FFF;text-decoration:none;height:55px;line-height:18px;font-size:18px;background: url(./images/cpfw_bg.png);}
#jcleft_dlcp .active a{width:146px;height:55px;text-decoration:none;background: url(./images/cpfw_bgh.png);}

#jcleft_about
{
  float:left;
  width:150px;
  height:420px;
  text-align:center;
  margin-left:2px;
}

#jcleft_about ul{float:;width:146px;height:330px;}
#jcleft_about li{float:left;width:146px;height:37px;margin-top:10px;}
#jcleft_about li span{float:left;width:146px;height:20px;margin-top:10px;}
#jcleft_about a{width:146px;display:block;float:left; color:#FFF;text-decoration:none;height:37px;line-height:18px;font-size:18px;background: url(./images/zzbgh.png);}
#jcleft_about .active a{width:146px;height:37px;text-decoration:none;background: url(./images/zzbgh1.png);}

#jcfw_right{
float:right;
width:780px;
margin-top:40px;
background-color:#FFf;
}

#map_right{
width:1080px;
margin:0 auto;
background-color:#FFf;
}

#job_right{
width:1080px;
_height:720px;
min-height:720px;
margin:0 auto;
background-color:#FFf;
}

#map_right1{
width:1080px;
height:20px;
}

#fuka_right{
float:right;
width:780px;
margin-top:30px;
background-color:#FFf;
}
.fuka_right{
    float:left;
    width:780px;
    _height: 450px;
    min-height: 450px;
    margin-left: 50px;
    margin-top:30px;
    background-color:#FFf;
}
#jcfw_right1{
float:right;
width:780px;
margin-top:40px;
background-color:#FFf;
}

#jcfw_right_zk{
float:right;
width:780px;
margin-top:40px;
background-color:#FFf;
}

#jcright_01
{
  float:left;
  width:780px;
  margin-top:20px;
  font-size:14px;
  border-bottom:solid 1px #717071;
}

#jcright_01map
{
  float:left;
  width:1080px;
  height:60px;
  font-size:14px;
  border-bottom:solid 1px #717071;
}

#jcright_011
{
  float:left;
  width:25px;
  height:22px;
  margin-top:28px;
  margin-left:30px;
}

#jcright_012
{
  float:left;
  width:180px;
  height:26px;
  font-size:18px;
  color:#d1000f;
  margin-top:26px;
  margin-left:5px;
  font-weight:bolder;
}

#jcright_013
{
  float:left;
  width:320px;
  height:22px;
  margin-top:35px;
  margin-left:200px;
  font-size:14px;
}

#jcright_01111
{
 width:310px;
  float:left;
  height:5px;
  border-bottom:solid 1px #aaa;
}


#jcright_02
{
  float:left;
  min-height: 450px;
  width:780px;
}


#jcright_02map
{
  float:left;
  width:1080px;
}

#jcright_02job
{
  float:left;
  width:1080px;
}

#jcright_02zk
{
  float:left;
  width:780px;
}

#jcright_fuka
{
  float:left;
  width:780px;
  border-bottom:solid 1px #717071;
}

#jcright_fuka1
{
  float:left;
  width:690px;
  margin-left:30px;
}

#jcright_021
{
  float:left;
  width:420px;
}

#jcright_021map
{
  float:left;
  width:1080px;
}

#jcright_021job
{
  float:left;
  width:1080px;
}

#jcright_0211
{
  width:360px;
  height:70px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:22px;
}

#jcright_0211map
{
  width:1000px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:40px;
}

#jcright_0211job
{
  width:500px;
  font-size:14px;
  margin:0 auto;
  line-height:40px;
}

#jcright_0211job1
{
  width:200px;
  height:60px;
  margin:0 auto;
}


#jcright_0212
{
  width:360px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:22px;
}

#jcright_0213
{
  width:360px;
  height:70px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:22px;
}

#jcright_0214
{
  width:145px;
  height:90px;
  margin-left:150px;
  margin-top:80px;
}

#jcright_0215
{
  width:222px;
  margin-left:100px;
  margin-top:90px;
}

#jcright_0216
{
  width:360px;
  height:320px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:22px;
}

#jcright_0216zk
{
  width:360px;
  height:500px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:22px;
}

#jcright_0216zk1
{
  width:675px;
  height:365px;
  font-size:14px;
  margin-left:60px;
  margin-top:10px;
  line-height:24px;
}

#jcright_0217
{
  width:360px;
  height:180px;
  font-size:14px;
  margin-left:60px;
  color:#979697;
  margin-top:10px;
  line-height:26px;
}

#jcright_0218
{
  width:360px;
  height:70px;
  font-size:14px;
  margin-left:60px;
  color:#d1000f;
  margin-top:10px;
}

#jcright_0219
{
  width:360px;
  height:80px;
  font-size:14px;
  margin-left:60px;
    color:#979697;
  margin-top:10px;
  line-height:26px;
}



#jcright_022
{
  float:right;
  width:335px;
  margin-right:10px;
  margin-top:10px;
}

#jcright_023
{
  float:right;
  width:335px;
  margin-right:10px;
  margin-top:10px;
}

#jcright_03
{
  float:left;
  width:860px;
  margin-top:20px;
}

#jcright_032
{
  float:left;
  width:800px;
  margin-top:10px;
  font-size:14px;
  color:#717071;
  margin-left:25px;
  line-height:26px;
}

#jcright_033
{
  float:left;
  width:860px;
  height:5px;
  margin-top:5px;
  border-bottom:dashed 1px #717071;
}

#jcright_034
{
  float:left;
  width:860px;
  height:22px;
  margin-top:10px;
}

#jcright_035
{
  float:left;
  width:800px;
  margin-top:10px;
  font-size:14px;
  color:#717071;
  margin-left:25px;
  line-height:24px;
}

#zzfw_right{
float:right;
width:850px;
height:500px;
}

#zzfw_right_01
{
  float:left;
  width:750px;
  height:26px;
  margin-left:20px;
  margin-top:30px;
}

#zzfw_right_02
{
  float:left;
  width:720px;
  height:200px;
  font-size:14px;
  color:#717071;
  margin-left:45px;
  line-height:24px;
}

#dlcp_right_02
{
  float:left;
  width:720px;
  height:100px;
  font-size:14px;
  color:#717071;
  margin-left:45px;
  line-height:24px;
}


#zzfw_right_03
{
  float:left;
  width:850px;
  border-bottom:dashed 1px #717071;
}

#zzfw_right_04
{
  float:left;
  width:750px;
  height:26px;
  margin-left:20px;
  margin-top:20px;
}

#dlcp_right_05
{
  float:left;
  width:720px;
  height:160px;
  font-size:14px;
  color:#717071;
  margin-left:45px;
  line-height:24px;
  margin-top:20px;
}

#zzfw_right_05
{
  float:left;
  width:720px;
  height:100px;
  font-size:14px;
  color:#717071;
  margin-left:45px;
  line-height:24px;
}

#zzfw_right_06
{
  float:left;
  width:750px;
  height:26px;
  margin-left:20px;
  margin-top:10px;
}

#zzfw_right_07
{
  float:left;
  width:720px;
  height:160px;
  font-size:14px;
  color:#717071;
  margin-left:45px;
  line-height:24px;
}

#dlcp_right{
float:right;
width:850px;
height:630px;
}

#dlcp_right_01
{
  float:left;
  width:750px;
  height:560px;
  margin-top:10px;
  margin-left:10px;
}


#about_right{
float:right;
width:850px;
margin-top:10px;
margin-bottom:10px;
background-color:#FFF;
}

#about1_right{
float:right;
width:850px;
height:outo;
margin-top:10px;
margin-bottom:10px;
background-color:#FFF;
}

#about5_right{
float:right;
width:850px;
height:830px;
}

#about_right_01
{
  float:left;
  width:850px;
  height:30px;
  margin-top:20px;
  border-bottom:solid 1px #717071;

}

#about_tu
{
  float:left;
  width:200px;
  height:26px;
  font-size:22px;
  margin-left:40px;
  color:#c20d23;
  font-weight:bolder;
}

#about_wz
{
  float:right;
  width:300px;
  height:22px;
  font-size:14px;
  color:#717071;
  margin-top:6px;
}

#about_wz a{color:#717071;text-decoration:none;}
#about_wz a:hover{color:#c20d23;text-decoration:none;}

#about_right_02
{
  float:left;
  width:750px;
  margin-top:20px;
  margin-left:40px;
}

#about_right_09
{
  float:left;
  width:750px;
  margin-top:50px;
  margin-left:40px;
  line-height:26px;
}
#about_right_gltd
{
  float:left;
  width:750px;
  margin-top:20px;
  margin-left:40px;
  margin-bottom:15px;
}
#about_right_gltd ul{float:;width:675px;}
#about_right_gltd li{float:left;width:675px;height:196px;margin-top:10px;background: url(./images/tuandui_bg.png);}
#gltd1
{
  float:left;
  width:122px;
  margin-left:30px;
  margin-top:10px;
}
#gltd2
{
  float:left;
  width:645px;
  margin-left:30px;
  margin-top:10px;
}

#gltd21
{
float:left;
  width:625px;
  font-size:16px;
  color:#FF0000;
  font-weight:bolder;
  margin-top:10px;
}

#gltd22
{
  float:left;
  width:625px;
  line-height: 22px;
}



#about_left_tu
{
  float:left;
  width:200px;
}

#left_tu1
{
  float:left;
  width:165px;
  height:65px;
  margin-left:30px;
  margin-top:80px;
}

#left_tu2
{
  float:left;
  width:165px;
  height:45px;
  margin-left:30px;
  margin-top:100px;
}

#about_left_zi
{
  float:right;
  width:520px;
  line-height:26px;
}

#about_right_03
{
  float:left;
  width:750px;
  margin-top:10px;
  margin-left:40px;
  font-size:14px;
  line-height:26px;

}

#about_right_04
{
  float:left;
  width:850px;
  height:15px;
  border-bottom:dashed 1px #717071;

}

#about_right_06
{
  float:left;
  width:750px;
  margin-top:10px;
  margin-left:40px;
  font-size:14px;
  line-height:26px;

}

#about_right_07
{
  float:left;
  width:750px;
  margin-top:10px;
  margin-left:40px;
  font-size:14px;
  line-height:26px;
}

#about_right_08
{
  float:left;
  width:750px;
  margin-top:10px;
  margin-left:40px;
}

#about_right_05
{
  float:left;
  width:700px;
  margin-top:10px;
  margin-left:40px;
  color:#717071;
  font-size:14px;
  line-height:24px;
}
#news_con{
width:100%;
margin:0 auto;
background-color:#ededed;
}
#news_con_all{
width:1100px;
margin:0 auto;
}
#news_all{
width:1100px;
margin:0 auto;
}
#new_left
{
float:left;
width:200px;
_height:450px;
min-height: 450px;
margin-top:30px;
}
#new_left1
{
float:left;
width:200px;
height:450px;
margin-top:30px;
}
.new_left1
{
    float:left;
    width:200px;
    _height:450px;
    min-height: 450px;
    margin-top:30px;
}
#new_right
{
float:right;
width:850px;
_height:450px;
min-height: 450px;
margin-top:30px;
background-color:#fff;
}
#news_search{
    width:100%;
    margin:0 auto;
    background-color:#ededed;
}
#news_search_all{
    width:1110px;
    margin:0 auto;
}
#new_list
{
    float:right;
    width:1110px;
    _height:500px;
    min-height: 500px;
    margin-top:30px;
    background-color:#fff;
}
#new_list_02
{
    float:right;
    width:1000px;
    _height:380px;
    min-height: 380px;
    margin-top:10px;
    margin-right:50px;
    overflow: hidden;
}
#new_list_03
{
    float:right;
    width:1000px;
    height:30px;
    text-align:right;
    margin-top:5px;
    margin-right:50px;
}
#nright_01
{
float:right;
width:850px;
height:75px;
border-bottom:solid 1px #b8b8b8;
}
#new_list_01
{
    float:right;
    width:1000px;
    height:75px;
    border-bottom:solid 1px #b8b8b8;
    margin-right:50px;
}
#new_list_title
{
    height:30px;
    margin:20px auto;
    text-align:left;
    font-size:30px;
    color:#c20d23;
    font-weight:bolder;
}
#new_details_title
{
    width:1000px;
    height:30px;
    margin:30px auto;
    text-align:center;
    font-size:30px;
    color:#c20d23;
    font-weight:bolder;
}
#nright_title
{
    width:150px;
    height:50px;
    margin:20px auto;
    text-align:center;
    line-height:50px;
    font-size:30px;
    color:#c20d23;
    font-weight:bolder;
}

#nright_02
{
float:right;
width:750px;
_height:310px;
min-height: 310px;
margin-top:10px;
margin-right:50px;
overflow: hidden;
}
#new_list_02 ul{width:1000px;font-size: 14px;}
#new_list_02 li{width:1000px;height:30px;margin-top:5px;border-bottom:dashed 1px #b8b8b8;}
#new_list_02 li div{ float:left; width:560px;height:30px;}
#new_list_02 li span{float:right; width:80px;height:30px;}
#new_list_02 a{color:#717071;text-decoration:none;}
#new_list_02 a:hover{color:#c20d23;text-decoration:none;}
#nright_02 ul{width:750px;}
#nright_02 li{width:750px;height:30px;margin-top:5px;border-bottom:dashed 1px #b8b8b8;}
#nright_02 li div{ float:left; width:560px;height:30px;}
#nright_02 li span{float:right; width:80px;height:30px;}
#nright_02 a{color:#717071;text-decoration:none;}
#nright_02 a:hover{color:#c20d23;text-decoration:none;}

#nright_03
{
float:right;
width:800px;
height:30px;
text-align:right;
margin-top:10px;
margin-right:50px;
}

#newxx{
float:left;
width:100%;
min-height:620px;
height:auto;
background-color:#ededed;
}

#newxx_all{
width:1100px;
height:auto;
margin:0 auto;
background-color:#ededed;
}

#newxx_left{
float:left;
width:150px;
height:570px;
margin-top:30px;
}

#newxx_right{
float:right;
width:850px;
height:100%;
margin-top:30px;
background-color:#fff;
}

#newxx_right01
{
float:right;
width:820px;
_height:75px;
min-height: 75px;
border-bottom:solid 1px #b8b8b8;
}

#newxx_right_title
{
float:left;
width:500px;
_height:30px;
min-height: 30px;
margin-left:40px;
margin-top:40px;
text-align: center;
font-size:16px;
color:#c20d23;
font-weight:bolder;
}
#newxx_right_fh
{
float:right;
width:240px;
height:25px;
margin-right:40px;
margin-top:45px;
text-align:right;
font-size:14px;
color:#717071;
}

#newxx_right_fh a{color:#717071;text-decoration:none;}
#newxx_right_fh a:hover{color:#c20d23;text-decoration:none;}


#newxx_right02
{
float:right;
margin-right:60px;
width:700px;
min-height:420px;
height:auto;
margin-top:30px;
font-size:14px;
color:#717071;
}
#hzhb_con{
width:100%;
_height:500px;
min-height:500px;
margin:0 auto;
background-color:#ededed;
}

#hzhb_con_all{
width:1100px;
_height:500px;
min-height:500px;
margin:0 auto;
}

#hzhb_yltcon{
width:1040px;
height:950px;
margin:0 auto;
}

#hzhb_left
{
float:left;
width:150px;
height:320px;
margin-top:40px;
}

#hzhb_left02
{
float:left;
width:150px;
height:115px;
text-align:center;
}

#hzhb_left03
{
float:left;
width:150px;
height:55px;
margin-top:10px;
text-align:center;
}

#hzhb_right{
float:right;
width:850px;
_height:430px;
min-height: 430px;
margin-top:40px;
background-color:#FFF;
}

#hzhb_yltright{
float:right;
width:870px;
height:900px;
}

#ylt_01{
float:left;
width:500px;
height:30px;
margin-top:20px;
margin-left:50px;
}

#ylt_02{
float:left;
width:720px;
height:200px;
margin-left:80px;
}

#ylt_03{
float:left;
width:150px;
height:150px;
margin-left:80px;
}


#ylt_04{
float:left;
width:550px;
height:100px;
margin-left:20px;
}

#ylt_05{
float:left;
width:110px;
height:30px;
margin-left:200px;
margin-top:20px;
}

#ylt_06{
float:left;
width:870px;
height:30px;
border-bottom: dashed 1px #b8b8b8;
}

#ylt_07{
float:left;
width:800px;
height:30px;
margin-top:10px;
margin-left:50px;
}

#ylt_08{
float:left;
width:720px;
height:280px;
margin-top:10px;
margin-left:80px;
border:solid 3px #b4b4b5;
}

#ylt_08 ul{width:750px;height:280px;}
#ylt_08 li{ float:left; width:100px; height:40px; margin:8px auto; text-align:center;}

#ylt_09{
float:left;
width:720px;
height:50px;
margin-top:10px;
margin-left:80px;
font-size:14px;
color:#b8b8b8;
}

#ylt_10{
float:left;
width:360px;
height:30px;
margin-top:10px;
margin-left:10px;
text-align:right;
}

#ylt_11{
float:right;
width:400px;
height:30px;
margin-top:10px;
margin-left:80px;
}
#hzhb_right01
{
float:right;
width:850px;
height:60px;
border-bottom: dashed 1px #b8b8b8;
}

#hzhb_title
{
width:150px;
height:30px;
margin:20px auto;
font-size:20px;
color:#c20d23;
font-weight:bolder;
text-align:center;
}
#hzhb_right02
{
float:right;
width:850px;
margin-top:10px;
}

#hzhb_right02 ul{float:;width:850px;height:280px;}
#hzhb_right02 li{float:left;width:176px;height:129px;margin-top:10px; margin-left:30px; text-align:center;}

#hzhb_right03
{
float:right;
width:800px;
height:30px;
margin-top:20px;
margin-right: 20px;
text-align:right;
}

#hzhb_right04
{
float:right;
width:650px;
height:330px;
margin-top:10px;
margin-right:100px;
}
#bottom{
width:100%;
height:100px;
margin:0px auto;
background: url(./images/bottom_bg.png);
}

#bottom a{color:#fff;text-decoration:none;}
#bottom a:hover{color:#fff; text-decoration:underline; }

#bottom1{
width:100%;
height:100px;
margin:0px auto;
background: url(./images/bottom_bg_h.png);
}

#bottom1 a{color:#fff;text-decoration:none;}
#bottom1 a:hover{color:#fff; text-decoration:underline; }

#bottom_top{
width:1000px;
height:10px;
}

#bottom_01{
width:600px;
height:15px;
margin:0px auto;
color:#fff;
text-align:center;
}

#bottom_02{
width:560px;
height:15px;
color:#fff;
margin:5px auto;
text-align:center;
}

#bottom_03{
width:860px;
height:15px;
color:#fff;
margin:5px auto;
}


#online_right{
float:right;
width:850px;
_height:500px;
min-height:500px;
margin-top:10px;
margin-right:0px;
background-color:#FFF;
}

#ol_right_01
{
  width:120px;
  height:22px;
  margin:10px auto;
  font-size:22px;
color:#c20d23;
font-weight:bolder;
}

#ol_right_02
{
  width:850px;
  height:5px;
  margin:5px auto;
  border-bottom:dashed 1px #ccc;
}

#ol_right_03
{
  width:430px;
  height:30px;
  margin:10px auto;
}

#ol_right_031
{
float:left;
width:80px;
font-size:14px;
 height:30px;
}
#ol_right_032 input
{
    float:left;
    border-width:0px;
    border:1px solid #ebebeb;
    width:330px;
    height:24px;
	line-height:30px;
	font-size:14px;
    color:#ccc;
	overflow-x:hidden;
	overflow-y:hidden
}

#ol_right_032 textarea
{
    float:left;
    border-width:0px;
    border:1px solid #ebebeb;
    width:330px;
    height:100px;
	line-height:30px;
	font-size:14px;
    color:#ccc;
}

#ol_right_04
{
float:left;
  width:200px;
  height:30px;
  margin-top:10px;
  margin-left:300px;
}

#lshy_right{
float:right;
width:850px;
height:1750px;
}

#lshy_right_01
{
  float:left;
  width:750px;
  height:20px;
  margin-top:10px;
  margin-left:10px;
}

#lshy_right_02
{
  float:left;
  width:730px;
  height:90px;
  margin-top:5px;
  margin-left:45px;
  font-size:14px;
  color:#717071;
}

#lshy_right_03
{
  float:left;
  width:850px;
  height:5px;
  margin-top:10px;
 border-bottom:dashed 1px #ccc;
}

#lshy_right_04
{
  float:left;
  width:750px;
  height:30px;
  margin-top:10px;
  margin-left:10px;
}

#lshy_right_05
{
  float:left;
  width:700px;
  height:360px;
  margin-top:10px;
  margin-left:45px;
  color:#717071;
  font-size:14px;
}

#lshy_right_06
{
  float:left;
  width:750px;
  height:30px;
  margin-top:10px;
  margin-left:10px;
}

#lshy_right_07
{
  float:left;
  width:700px;
  height:280px;
  margin-top:10px;
  margin-left:40px;
}

#lshy_right_08
{
  float:left;
  width:760px;
  height:440px;
  margin-top:10px;
  margin-left:35px;
    color:#717071;
  font-size:14px;
}

#lshy_right_09
{
  float:left;
  width:760px;
  height:110px;
  margin-top:10px;
  margin-left:35px;
  color:#717071;
  font-size:14px;
}

#lshy_right_10
{
  float:left;
  width:760px;
  height:30px;
  margin-top:10px;
  margin-left:35px;
  color:#717071;
  font-size:14px;
}

#lshy_right_11
{
  float:left;
  width:760px;
  height:60px;
  margin-top:10px;
  margin-left:35px;
  color:#717071;
  font-size:14px;
}
.kefu_flag{cursor:pointer;display:block;width:100px;}
.kefu_flag1{cursor:pointer;display:block;width:80px;float:right; margin-top:238px;}
#for_kefu_block{position:fixed;top:0px;right:0px;text-align:right;z-index:100;margin:60px 0 0 0;}
.for_kefu_block_left{position:fixed;top:0px;left:0px;text-align:right;z-index:100;margin:60px 0 0 0;}
/*   弹出    */
#winOpen{ width:100%; background:#000; position:absolute; top:0; left:0; z-index:1001; background-image:url(about:blank); opacity:.4; filter:alpha(opacity=40);}
.tanchu{width:450px;background:#fff;padding-bottom:35px;position:absolute; display:none; z-index:1002;}
.tanchu h2{font-size:14px; position:relative;border-bottom:1px dotted #e6e6e6;padding:15px 0 10px 0;margin-bottom:40px;padding-left:15px;}
.tanchu h2 span{background:url(./images/cuo2.png) no-repeat;position:absolute;display:block;width:23px; height:21px;top:5px;right:10px;cursor:pointer;}
.tanchu p{font-size:14px; line-height:25px;line-height:35px;text-align: center;}
.tanchu p a{padding:9px 15px;}
.tanchu p a.a1{color:blue;text-decoration:underline}
.tanchu p a.a2{color:blue;text-decoration:underline}
.tupian{position:fixed;top:20%;left:30%;z-index:99999;padding:25px;background:#fff;_position:absolute; _top:expression(document.documentElement.clientHeight+documentElement.scrollTop-500 + "px")}
.tupian span{position:absolute;top:-25px;cursor:pointer;right:-20px;_right:0;background:url("./images/closelabel.gif") no-repeat;width:66px;height:22px;}
.next1{position:absolute;background:url("./images/next.gif") no-repeat;width:45px;height:45px;top:190px;right:-15px;_right:0;cursor:pointer;}
.prev1{position:absolute;background:url("./images/prev.gif") no-repeat;width:45px;height:45px;top:190px;left:-15px;cursor:pointer;}